   //Remove Rope Recipe
events.listen('recipes', function (event) {
   
event.remove({id: 'mcwbridges:oak_rope'});

event.remove({id: 'immersiveengineering:crafting/cokebrick'});
event.remove({id: 'immersiveengineering:crafting/blastbrick'});
event.remove({id: 'immersiveengineering:crafting/alloybrick'});

event.remove({output: 'inspirations:rope'});

event.remove({output: 'quark:rope'});

event.remove({output: 'waystones:warp_stone'});

event.remove({output: 'comforts:rope_and_nail'});

event.remove({output: 'immersiveengineering:crafting/alloybrick'});

event.remove({output: 'mcwbridges:rope_oak_bridge'});
event.remove({output: 'mcwbridges:rope_oak_bridge_end'});
event.remove({output: 'mcwbridges:rope_birch_bridge'});
event.remove({output: 'mcwbridges:rope_birch_bridge_end'});
event.remove({output: 'mcwbridges:rope_spruce_bridge'});
event.remove({output: 'mcwbridges:rope_spruce_bridge_end'});
event.remove({output: 'mcwbridges:rope_jungle_bridge'});
event.remove({output: 'mcwbridges:rope_jungle_bridge_end'});
event.remove({output: 'mcwbridges:rope_acacia_bridge'});
event.remove({output: 'mcwbridges:rope_acacia_bridge_end'});
event.remove({output: 'mcwbridges:rope_dark_oak_bridge'});
event.remove({output: 'mcwbridges:rope_dark_oak_bridge_end'});
event.remove({output: 'mcwbridges:rope_crimson_bridge'});
event.remove({output: 'mcwbridges:rope_crimson_bridge_end'});
event.remove({output: 'mcwbridges:rope_warped_bridge'});
event.remove({output: 'mcwbridges:rope_warped_bridge_end'});

event.remove({output: 'absentbydesign:slab_obsidian'});

});
